/* Layout
--------------------------------------------- */
.site-main {
	margin-top: 8rem;
	padding-bottom: 2rem;
	position: relative;
	overflow: hidden;
}

.site-main--front-page {
	margin-top: 0;
}

.site-main--with-hero {
	margin-top: 0;
}

@media (max-width: 1024px) {
	.site-main--front-page {
		margin-top: 5rem;
	}
}

.page-header {
	margin-bottom: 2rem;
}